
{
  "article":
    {
      "definition": "is a new word made of two words: “federation” + “universe”",
      "preamble": "It is a federated social network running on free open software on a myriad of computers across the globe. Many independent servers are interconnected and allow people to interact with one another. There's no one central site: you choose a server to register. This ensures some decentralization and sovereignty of data. Fediverse (also called Fedi) has no built-in advertisements, no tricky algorithms, no one big corporation dictating the rules. Instead we have small cozy communities of like-minded people. Welcome!",
      "info": "Fediverse social network differs from mainstream platforms (Facebook, Twitter, Instagram, Pinterest, etc). Mainstream platforms concentrate millions of users on one website, where they control all the decision-making, enforce censorship, and hoard users' data for commercial profit and spying. Fediverse platforms, on the other hand, are developed by a community of people from all over the world, independent from any company or official institution. You are free to register on any Fediverse website you like. You can choose the person who will be in charge of your data - the administrator of your server. If you have technical knowledge, you can administrate your own server for your friends and family, connecting with thousands of other independent servers across the web. Fediverse is an autonomous universe where power and data are decentralized and scattered across multiple lands.",
      "reading":
        [
          {
            "title": "Privacy and Tracking on the Fediverse",
            "url": "https://blog.soykaf.com/post/privacy-and-tracking-on-the-fediverse"
          },
          {
            "title": "Distributed Social Networks and Public History",
            "url": "http://publichistory.media/2016/02/21/distributed-social-networks-and-public-history"},
          {
            "title": "Mastodon Timeline",
            "url": "http://ansuz.sooke.bc.ca/entry/335"
          },
          {
            "title": "A quick guide to the Free Network",
            "url": "https://medium.com/we-distribute/a-quick-guide-to-the-free-network-c069309f334"
          }
        ],
      "projects":
        ["nodes.fediverse.party", "fedidb.org", "fediverse.observer", "the-federation.info", "fediverse.to", "fedi.directory"],
      "knowledge":
        ["fedi.tips", "joinfediverse.wiki", "fediverse.info"],
      "latest":
        ["fediversereport.com", "wedistribute.org", "mitra.social/@weekinfediverse"],
      "forDevs":
        ["fedidevs.org", "funfedi.dev", "socialhub.activitypub.rocks"]
    }
}
